
TYPO3.Flow - Bug # 42101

Status: New Priority: Must have
Author: Christian Jul Jensen Category: Object
Created: 2012-10-17 Assigned To:
Updated: 2013-08-14 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Proxyclasses are not rebuild in Development context unless cache is empty
Description

Proxy classes that are missing in the cache are not rebuild, unless the cache is completely flush

Experienced with 81a506011016e2d5091022800c9a509e6c0ac79e

I think this has been introduced quite recently, probably with https://review.typo3.org/#/c/15580/

History
#1 - 2012-10-17 20:57 - Christian Jul Jensen

So I tried removing https://review.typo3.org/#/c/15580/, and it did not solve the problem, so apparently it wasn't introduced there.

#2 - 2012-10-17 20:58 - Christian Jul Jensen
- Subject changed from Proxyclasses are not partially rebuild in Development context to Proxyclasses are not rebuild in Development context unless 
cache is empty

#3 - 2012-12-12 09:20 - Karsten Dambekalns
- Target version changed from 2.0 beta 1 to 2.0

#4 - 2012-12-13 12:35 - Karsten Dambekalns
- Affected Flow version changed from Git 1.2 (master) to Git master

#5 - 2013-08-14 15:35 - Karsten Dambekalns
- Target version changed from 2.0 to 2.0.1
